### arrayify

Transform the given values into an array.

arrayify(val: any): array
Parameters
val `(any)` value
Returns
`array`: array
Example

    var sla = require('s-lib-array');

    sla.arrayify('abc');
    //=> ['abc']

### flatten

Recursively flatten an array or arrays.

flatten(array: array): array
Parameters
array `(array)`
Returns
`array`:
Example

    var sla = require('s-lib-array');

    sla.flatten(['a', ['b', ['c']], 'd', ['e'], [[['f'], ['g']], 'h'], 'i']);
    //=> ['a', 'b', 'c', 'd', 'e', 'f', 'g', 'h', 'i']